<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" href="favicon.ico">
  <title>MCA</title>
  <!-- Bootstrap core CSS -->
  <link href="assets/css/bootstrap.css" rel="stylesheet">
  <link href="assets/css/all.css" rel="stylesheet">
  <!--ADD your google font-->
  <!-- Custom styles for this template -->
  <link href="assets/css/carousel.css" rel="stylesheet">
  <!-- Custom styles Extend -->
  <link href="assets/css/style.css" rel="stylesheet">
</head>

<body class="bg-light">
  <header>
    <nav class="navbar navbar-expand-md navbar-dark  bg-primary">
      <img src="assets/img/logo.png" class="mx-auto" height="110px" alt="logo">
    </nav>
  </header>
  <main role="main">
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100" src="assets/img/slide-01.png" alt="First slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="assets/img/slide-02.png" alt="Second slide">

        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="assets/img/slide-03.png" alt="Third slide">
        </div>
      </div>
      <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
    <!-- CAST ================================================== -->
    <!-- START THE FEATURETTES 1 -->
    <div class="container">
      <h3 class=" display-7 my-5  text-center text-primary">ที่มาของการคิดสร้างอนุสรณ์รูปหล่อเหมือนจริงบราเดอร์อันโตนิโอ มารีอา</h3>
      <div class="row featurette">
        <div class="col- col-sm-6 col-md-7 col-md7">
          <h5 class="featurette-heading text-dark text-center">ผมขออนุญาตเล่าที่มาของการริเริ่มทำอนุสาวรีย์ บาร์เดอร์
            อันโตนีโอมารีอาในนามของสมาคมศิษย์เก่า ทั้งคุณครูและศิษย์เก่า
            มงฟอร์ตที่ได้เคยร่วมงานและได้รับการอบรมสั่งสอน(อย่างเข้มงวด)จากบาร์เดอร์
            หรือเรียกติดปาก”ปู่โหนก”เราทุกคนได้ตระหนักอยู่ตลอดถึงคุณงามความดีความเสียสละที่ท่านทุ่มเททั้งแรงกายและแรงใจ
            (ตอนเป็นนักเรียน เรายังไม่ค่อยเข้าใจ โดยเฉพาะคนที่สอบตก ซ้ำชั้น)
            มาถึงตอนนี้เราเข้าใจในสิ่งที่ท่านทุ่มเททั้งชีวิตและเพื่อเป็นอนุสรณ์สำหรับท่านและเป็นเวลาที่เหมาะสม
            ในโอกาสมงฟอร์ต ครบ 90 ปี เราพร้อมใจกันสร้างอนุสาวรีย์สำหรับท่านเพื่อ <span class="text-light"></span></h5>
          <p class="lead text-danger">1.เป็นอนุสรณ์สำหรับท่าน เพื่อเชิดชูคุณงามความดีที่ท่านได้เสียสละ</p>
          <p class="lead text-danger">2.สำหรับท่านที่เป็นครูเพลงคนแรก
            ของเราเป็นเครื่องเตือนใจให้เรารู้จักและเข้าใจจังหวะของชีวิต</p>
          <p class="lead text-danger">3.เพื่อให้ น้องๆรุ่นหลังที่ไม่ได้เจอบาร์เดอร์ได้ ศึกษาเรียนรู้ เคารพ ขอบคุณ ภาวนา
            ที่สำคัญคือไม่ลืมว่าก่อนจะมาเป็นมงฟอร์ตมีผู้เสียสละหลายท่านบุคคลท่านหนึ่งคือ บาร์เดอร์ อันโตนีโอ มารีอา</p>
          <p class="lead text-danger">
            4.เงินรายได้เพื่อร่วมตั้งกองทุนเพื่อให้สมาคมมีความมั่นคงและเป็นประโยชน์ต่อศิษย์เก่าและคุณครูอาวุโส
            และร่วมกิจกรรมของโรงเรียนในระยะยาว</p>
          <h5 class="featurette-heading text-dark text-center">ผมหวังว่า อนุสาวรีย์บาร์เดอร์ อันโตนีโอ มารีอา
            จะเป็นอนุสาวรีย์เป็นที่ประจักษ์แก่คุณครู ศิษย์เก่า และ นักเรียนมงฟอร์ตตลอดไป <span
              class="text-light"></span></h5>
          <h6 class="featurette-heading text-primary text-center">เศรษฐ์ ชุมศิลป์ <span class="text-warning"></span>
          </h6>
          <h6 class="featurette-heading text-primary text-center">นายกสมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย <span
              class="text-warning"></span></h6>
          <h6 class="featurette-heading text-primary text-center">---------------------------- <span
              class="text-warning"></span></h6>
        </div>
        <div class="col- col-sm-6 col-md-5 col-md-5 ">
          <img class="featurette-image  mx-auto img-fluid " src="assets/img/maria-02.jpg" alt=" Product Image">
        </div>
      </div>
      <!-- End THE FEATURETTES 1 -->

      <div class="text-light  bg-primary">
        <div class="container marketing py-2 ">
          <h2 class="display-7  my-5 text-info text-center text-light">ประวัติ บาร์เดอร์<br> อันโตนีโอ มารีอา</h2>
          <div class="row ">
            <!-- ####  BEGIN CAST 1 ##### -->
            <div class="col- col-sm- col-md- col-lg-">
              <img class="rounded-circle d-block mx-auto " src="assets/img/cast-01.png" alt="khun" width="140"
                height="140">
              <br>
              <h4 class="text-center text-danger">ภราดา อันโตนิโอ มารีอา</h4>
              <p class=" text-center">ภราดาอันโตนิโอ มารีอา ได้เข้ามาเป็นสมาชิกของคณะภราดาเซนต์คาเบรียลเพราะ
                มีความประสงค์อันแรงกล้าที่จะอุทิศตนเพื่อพระเจ้า โดยการเป็นมิสชันนารี
                เพื่อนำข่าวดีมาสู่ประชาชนที่ยังไม่รู้จัก
                และเข้าถึงพระเจ้า ตามแบบของนักบุญเปาโลและนักบุญฟรังซิส ซาเวียจากความตั้งใจนี้
                ทำให้ท่านมีความภูมิใจที่เป็นนักบวชพร้อมอุทิศชีวิตแก่ประชาชน ประเทศชาติ และคณะภราดาเซนต์คาเบรียล
                จนได้รับเหรียญเกียรติคุณจากประเทศสเปนอันนำมาซึ่งเกียรติยศแก่ท่านและคณะภราดาเซนต์คาเบรียลภราดาอันโตนิโอ
                มารีอา ได้เป็นผู้วางรากฐานทางด้านดนตรีแก่โรงเรียนมงฟอร์ตวิทยาลัยอย่าง
                มีแบบแผนด้วยความวิริยะอุตสาหะ ทุ่มเททั้งกำลังกาย กำลังใจ
                และกำลังความคิดในการส่งเสริมและพัฒนางานดนตรีของโรงเรียนมงฟอร์ต ให้มีชื่อเสียงเพิ่มขึ้นอีกด้านหนึ่ง
                นอกเหนือจากชื่อเสียงทาง
                ด้านวิชาการ การเรียน และด้านกีฬาอันเป็นที่ประจักษ์ตลอดมาและความมุ่งมั่นของท่านก็ประสบผลตามประสงค์
                จากสามารถให้เป็นที่ยอมรับด้วยการชนะเลิศ ในการแข่งขันระดับประเทศ และ
                ระดับโลกหลายต่อหลายครั้ง สามารถสร้างชื่อให้กับโรงเรียนมงฟอร์ต จังหวัดเชียงใหม่ และประเทศไทย
                เป็นที่รู้จักและยอมรับของประชาชนทั้งประเทศ จึงสมควรที่ได้รับการยกย่องให้เป็นบุคคลตัวอย่าง
                ของชาวมงฟอร์ตและคณะภราดาเซนต์คาเบรียล ภราดา อันโตนิโอ มารีอา
                ได้ล้มป่วยด้วยโรคชราและได้เข้ารับการดูแลและรักษาที่โรงพยาบาลมิเลียน
                กรุงเทพฯและได้ถึงแก่กรรมด้วยความสงบในคืนวันอาทิตย์ ที่ 3 สิงหาคม พุทธศักราช 2546</p>
              <h4 class="text-center text-danger">การทำงาน</h4>
              <p class=" text-left">ปี พ.ศ.2480-2483 ทำหน้าที่สอนภาษาอังกฤษที่โรงเรียนเซนต์คาเบรียล กรุงเทพฯ</p>
              <p class=" text-left">ปี พ.ศ.2483-2490 เป็นครูสอนโรงเรียนมงฟอร์ต เชียงใหม่</p>
              <p class=" text-left">ปี พ.ศ.2490-2509 เป็นอธิการและหัวหน้าดุริยางค์ของโรงเรียนเซนต์หลุยส์ ฉะเชิงเทรา</p>
              <p class=" text-left">ปี พ.ศ.2509 เป็นรองอธิการและหัวหน้าวงดุริยางค์ของโรงเรียนอัสสัมชัญ กรุงเทพฯ</p>
              <p class=" text-left">ปี พ.ศ.2510 เป็นครูสอนที่โรงเรียนมงฟอร์ต เชียงใหม่</p>
              <p class=" text-left">ปี พ.ศ.2513 เป็นรองอธิการและหัวหน้าวงดุริงยางค์โรงเรียนอัสสัมชัญ ศรีราชา จ.ชลบุรี
              </p>
              <h4 class="text-center text-danger">ผลงาน</h4>
              <p class=" text-center">ท่านได้เข้ามาเป็นสมาชิกของคณะภราดาเซนต์คาเบรียล เพราะว่าท่านต้องการเป็นมิสชันนารี
                เพื่อนำข่าวดีมาสู่ประชาชนที่ยังไม่รู้จักพระเจ้าตามแบบของนักบุญเปาโลและนักบุญฟรังซิส ซาเวียร
                ท่านภูมิใจที่เป็นนักบวช...ประชาชน ประเทศชาติและคณะเซนต์คาเบรียลแห่งประเทศไทย โดนในปีพ.ศ.2528
                ได้เปลี่ยนสัญชาติเป็นคนไทย และได้รับการคัดเลือกให้เป็นครูดีเด่นของประเทศไทย</p>

              <!-- Button -->
              <!--<p class="text-center"><a class="btn btn-info btn-lg" href="#" role="button"><i class="fas fa-heart"></i></a></p>-->
            </div>
            <!-- ####  END CAST 1 ##### -->

          </div><!-- /.row -->
        </div>
      </div>
      <!--   ######  BEGIN  TRAVEL  #######-->
      <div class="myskill  text-light cast-zone">
        <div class="container py-5">
          <h2 class="display-7 text-center py-2 text-light">เกี่ยวกับการก่อสร้างอนุสาวรีย์</h2>

          <div class="row">
            <div class="col- col-sm-6 col-md-4 col-lg-4">
              <div class="card mb-3 shadow-lg">
                <a href="#Modalcenter1" data-toggle="modal" data-target="#Modalcenter1"><img class="card-img-top"
                    src="assets/img/p-3100.jpg"></a>
                <div class="card-body">
                  <h3 class="text-primary">สถานที่ก่อสร้าง</h3>
                  <p class="card-text text-secondary">โรงเรียนมงฟอร์ตวิทยาลัย แผนกประถม. 269 ถ.เจริญประเทศ ต.ช้างคลาน
                    อ.เมือง จ.เชียงใหม่ 50100 .....</p>
                  <div class="d-flex justify-content-between align-items-center">
                    <a href="#Modalcenter1" data-toggle="modal" data-target="#Modalcenter1"
                      class="btn btn-sm btn-info "><i class="fas fa-list-alt "></i>อ่านเพิ่ม</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col- col-sm-6 col-md-4 col-lg-4">
              <div class="card mb-3 shadow-lg">
                <a href="#Modalcenter2" data-toggle="modal" data-target="#Modalcenter2"><img class="card-img-top"
                    src="assets/img/p-4100.jpg"></a>
                <div class="card-body">
                  <h3 class="text-primary">งานออกแบบ</h3>
                  <p class="card-text text-secondary">เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด
                    ......</p>
                  <div class="d-flex justify-content-between align-items-center">
                    <a href="#Modalcenter2" data-toggle="modal" data-target="#Modalcenter2"
                      class="btn btn-sm btn-info"><i class="fas fa-list-alt "></i>อ่านเพิ่ม</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col- col-sm-6 col-md-4 col-lg-4">
              <div class="card mb-3 shadow-lg">
                <a href="#Modalcenter3" data-toggle="modal" data-target="#Modalcenter3"><img class="card-img-top"
                    src="assets/img/p-5100.jpg"></a>
                <div class="card-body">
                  <h3 class="text-primary">สำหรับผู้บริจาค</h3>
                  <p class="card-text text-secondary">ชื่อท่านจะจารึกในแผ่นหินแกรนิตไปอีกยาวนาน
                    และสามารถขอใบรับบริจาคเพื่อใช้ในการลดหย่อนภาษี .... </p>
                  <div class="d-flex justify-content-between align-items-center">
                    <a href="#Modalcenter3" data-toggle="modal" data-target="#Modalcenter3"
                      class="btn btn-sm btn-info"><i class="fas fa-list-alt "></i>อ่านเพิ่ม</a>
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>

      <!--   ######  END TRAVEL  #######-->

      <!--BEGIN /EX-TEAM -->

      <div class="bg-light p-5 ">
        <div class="container ">
          <h2 class="display-7 text-center my-3 text-primary ">ตารางการทำงาน</h2>
          <table width=90% style="border:5px dashed #fc1515;" cellspacing="5" bgcolor="#FF6600" cellpadding="5">
            <tr>
              <td style="border:5px dashed white;" bgcolor="white"
                background=http://diary.yenta4.com/diary_folder/53229/53229_uploaded/BG/bk64r-05.gif>
                <h4 class="display-7 text-center my-3 text-danger ">เริ่มเตรียมงานระดมทุน <br> กันยายน 2020 – มกราคม
                  2021</h4>
              </td>
            </tr>
          </table>
          <br>
          <div class="row featurette">
            <div class="col- col-sm-6 col-md-5">
              <img class="featurette-image  mx-auto img-fluid" src="assets/img/GOTG.png" alt="GOTG">
            </div>
            <div class="col- col-sm-6 col-md-7 ">
              <h2 class="text-dark text-center">กำหนด การ เปิด อนุสาวรีย์ </h2>
              <h2 class="text-danger text-center"> 02-02-2021 </h2>
              <h4 class="text-dark text-center">วันเดียวกับวันที่ท่าน ถวายตัวรับใช้ตลอดชีวิต
                และเป็นเครื่องยืนยันว่าท่านได้เสียสละเพื่อมงฟอร์ตทั้งชีวิตจริงๆ</h4>
              <p class="lead text-secondary text-center ">ท่านจำภาพนี้ได้หรือไม่ครับ เคยอยู่วงนี้ไหมครับ หมวกท่านสีอะไร?
              </p>
            </div>

          </div>
        </div>
      </div>
      <!-- END /EX-TEAM -->

      <!-- START THE Hisory -->
      <div class="container bg-primary">
        <h2 class=" py-4 display-7 text-center my-3 text-light ">ช่องทางการบริจาค</h2>
        <div class="row featurette">
          <!-- BEGIN LEFT -->
          <div class="col- col-sm-6 col-md-6">
            <h5 class="featurette-heading text-white">
              เงินที่เราบริจาคส่วนหนึ่งจะเก็บไว้อย่างยั่งยีนเพื่อนำดอกผลมารักษาสมาคมให้ทำงานได้อย่างยั่งยืน</h5>
            <p class="lead text-white"> เงินรายได้จากการบริจาคครั้งนี้เพื่อ</p>
            <p class="lead text-white"> 1.จัดสร้างอนุสาวรีย์บราเดอร์อันโตนีโอมารีอา</p>
            <p class="lead text-white"> 2.เพื่อเข้าสู่กองทุนสมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย</p>
            <p class="lead text-white">
              และเพื่อร่วมเป็นเกียรติร่วมกันในครั้งนี้ชื่อของท่านจะได้จารึกในแผ่นหินแกรนิต***ยอดเงิน 1,000.- ขึ้นไป</p>
            <h5 class="featurette-heading text-white">ธนาคาร กสิกรไทย ช้างคลาน <br> ชื่อบัญชี
              สมาคมศิษย์เก่ามงฟอร์ตวิทยาลัย <br> 021-1-49943-5</h5>
            <p class="lead text-danger"> บริจาคเท่าไหร่ ก็สะดวก ก็ได้บุญ บริจาคในช่วงวันสำคัญ เช่นวันเกิด หรือ มอบให้
              คนที่เรา รักและคิดถึง *** เงินบริจาคสามารถขอใบเสร็จเพื่อนำไปหักเป็นค่าใช้จ่ายนิติบุคคลได้ ***</p>
            <a href="https://donate.pay9.co"><i class=" fas fa-coins btn btn-lg btn-warning"> ร่วมบริจาค
                คลิ๊กที่นี่</i></a>
          </div>
          <br>
          <br>
          <!-- END LEFT -->
          <!-- BEGIN RIGHT -->
          <div class="py-4 col- col-sm-6 col-md-6">
            <img class="featurette-image mx-auto img-fluid " src="assets/img/m-45.png" alt=" history Image">
          </div>
          <!-- END RIGHT -->
        </div>.

      </div>
    </div>
    <!-- /END THE Hisory -->

    <hr>
    <!-- FOOTER -->
    <footer class="container  text-secondary">
      <p class="float-right"><a href="#" class="text-secondary">กลับสู่ด้านบน</a></p>
      <p>&copy;MCA สมาคมศิษย์เก่ามงฟอร์ต &amp; สมาคมศิษย์เก่ามงฟอร์ต All right reserved.</p>
    </footer>
  </main>

  <!--   ######  BEGIN  MODEL  ####### -->
  <!-- MODEL 1  -->
  <div class="modal fade" id="Modalcenter1" tabindex="-1" role="dialog" aria-labelledby="#Modalcenter1"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">สถานที่ก่อสร้าง</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img class="card-img-top" src="assets/img/p-3100.jpg"><br>
          <p>ตำแหน่งที่ตั้ง </p>
          <img class="card-img-top" src="assets/img/p-3101.jpg"><br>
          <p>งานที่ต้องเตรียม </p>
          <p>โรงเรียนมงฟอร์ตวิทยาลัย แผนกประถม. 269 ถ.เจริญประเทศ ต.ช้างคลาน อ.เมือง จ.เชียงใหม่ 50100 </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
  <!-- MODEL 2  -->
  <div class="modal fade" id="Modalcenter2" tabindex="-1" role="dialog" aria-labelledby="#Modalcenter2"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">การออกแบบ</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img class="card-img-top" src="assets/img/p-4100.jpg"><br>
          <p>โมเดลด้านหน้า </p>
          <img class="card-img-top" src="assets/img/p-4101.jpg"><br>
          <p>โมลเดลมุมเฉียง </p>
          <img class="card-img-top" src="assets/img/p-4102.jpg"><br>
          <p>แม่แบบ-01 </p>
          <img class="card-img-top" src="assets/img/p-4103.jpg"><br>
          <p>แม่แบบ-02 </p>
          <img class="card-img-top" src="assets/img/p-4104.jpg"><br>
          <p>เราใช้ silicon Bronze copper 95% มาตรฐาน พิภิธภัณฑ์ที่ดีที่สุด </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
  <!-- MODEL 3  -->
  <div class="modal fade" id="Modalcenter3" tabindex="-1" role="dialog" aria-labelledby="#Modalcenter3"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">สำหรับผู้บริจาค</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img class="card-img-top" src="assets/img/p-5100.jpg"><br>
          <p>ชื่อท่านจะจารึกในแผ่นหินแกรนิตไปอีกยาวนาน เมื่อท่านบริจาคยอดเงิน 2,000.- ขึ้นไป </p>
          <img class="card-img-top" src="assets/img/p-5101.jpg"><br>
          <p>สามารถขอใบเสร็จเพื่อนำไปลดหย่อนค่าใช้จ่ายภาษีได้ </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
  <!-- MODEL 4  -->

  <!--   ######  END  MODEL  #######-->
  <!-- Bootstrap core JavaScript
      ================================================== -->
  <!-- Placed at the end of the document so the pages load faster -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
  <script src="assets/js/vendor/popper.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <!-- Just to make our placeholder images work. Don't actually copy the next line! -->
  <script src="" type="text/javascript">
    //  $('#myCarousel').on('slide.bs.carousel', function () {
    $('#myCarousel').carousel({
      interval: 2000
    })
  </script>
</body>

</html>